<?xml version="1.0" encoding="UTF-8"?>
<EFBPS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="EFBPS.xsd">
  <SignonRq>
    <ClientDt>2001-12-31T12:00:00</ClientDt>
    <SignonProfile>
      <Sender>Sender</Sender>
      <MsgCode>BBUPLRQ</MsgCode>
    </SignonProfile>
  </SignonRq>
  <BillerSvcRq>
    <RqUID>RqUID</RqUID>
    <BillInqLoadRq>
      <AccessChannel>ATM</AccessChannel>
    </BillInqLoadRq>
  </BillerSvcRq>
</EFBPS>
